[development] Fundamental MySQL changes in Drupal 6 (six)

Khalid B kb at 2bits.com
Mon Nov 13 16:20:50 UTC 2006

On 11/13/06, ReynierPM <rperezm at estudiantes.uci.cu> wrote:
> I have a little question: Why not include MySQL 4.0 support since Drupal
> 5.x version? Why wait for 6.x release?

Drupal 5.0 already supports MySQL 4.0, 4.1, and 5.0. We are not waiting
till 6.0 to add support. We are trying to drop support for 4.0 in Drupal 6.0.

More information about the development mailing list